.horizontal-banner-ad-container .mobile-ad, .horizontal-content-ad-container .mobile-ad {
	display: none;
}

@media (max-width: 1200px) {
	.horizontal-banner-ad-container .desktop-ad, .horizontal-content-ad-container .desktop-ad {
		display: none;
	}
	.horizontal-banner-ad-container .mobile-ad, .horizontal-content-ad-container .mobile-ad {
		display: block;
	}	
}